_id: mkvDids7p7c5v4xk
_key: '!items!mkvDids7p7c5v4xk'
img: systems/pf1/icons/skills/affliction_08.jpg
name: Necromantic Servant
system:
  abilityType: sp
  actions:
    - _id: nahbcwe2ddlds3i9
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: minute
        value: 10 * @class.level
      name: Use
  associations:
    classes:
      - Occultist
  description:
    value: >-
      <p>As a standard action, you can expend 1 point of mental focus to raise a
      single human skeleton (Pathfinder RPG Bestiary 250) or human zombie
      (Bestiary 288) from the ground to serve you for 10 minutes per occultist
      level you possess or until it is destroyed, whichever comes first. This
      servant has a number of hit points equal to 1/2 your maximum hit point
      total (not adjusted for temporary hit points or other temporary
      increases). It also uses your base attack bonus and gains a bonus on
      damage rolls equal to 1/2 your occultist level.</p>

      <p>At 5th level, whenever the necromantic servant would be destroyed, if
      you are within medium range (100 feet + 10 feet per level) of the servant,
      you can expend 1 point of mental focus as an immediate action to cause the
      servant to return to full hit points.</p>

      <p>At 9th level, you can choose to give the servant the bloody or burning
      simple template (if it’s a skeleton) or the fast simple template (if it’s
      a zombie).</p>

      <p>At 13th level, when you take an immediate action to restore your
      servant, it splits into two servants. You can have a maximum number of
      servants in existence equal to 1/2 your occultist level.</p>

      <p>At 17th level, the servant gains a teamwork feat of your choice.</p>
  subType: classFeat
type: feat

